String.prototype.trim = function() {
	return this.replace(/^\s+|\s+$/g,"");
}
function fImportar(){
	
	var StrIdE=document.getElementById("CboEmp").value;
	if(StrIdE.trim().length==0){
		alert("Seleccione una empresa");
		document.getElementById("CboEmp").focus();
		return;
	}
	
	var StrF=document.getElementById("userfile").value;
	if(StrF.trim().length==0){
		alert("Seleccione un archivo");
		document.getElementById("userfile").focus();
		return;
	}
	var F11=document.getElementById("userfile");
	var StrFile=F11.value;
	StrFile=StrFile.trim();
	StrFile=StrFile.toUpperCase();
	var i=StrFile.indexOf("XLS");
	if(i== -1){
		alert("El archivo debe ser del tipo xls (Excel)");
		return;
	}
	var StrFile = F11.files[0];
	if(StrFile.size>1048576){
		alert("El tamaño del archivo no debe ser superior a 1MB");
		document.getElementById("userfile").focus();
		return;
	}	
	document.getElementById("TxtAc").value="IMPORTAR";
	document.getElementById("Frm").submit();
	//
}
